1. osquare88's Avatar
    can upgrade my iphone 5 to 6.01 from 6.0 after 6.14 has been released.
    i have tried every way. i keep getting error 3194,i fixed that,then
    error 11,fixed but now am stuck at error 1601. i dont know what to do
    anymore.the reason i want to upgrade is because i have to upgrade my iphone 5 cdma to 6.01 or 6.1 before i can unlock with r sim7. someone should please put me through
    Last edited by osquare88; 2013-06-26 at 06:15 PM.
    2013-06-26 06:00 PM
  2. tttiiimmaaaahhhh's Avatar
    i am not aware of any way to do it. after apple releases a new ios they tend to stop signing for previous versions preventing people from updating to any firmware other than the newest.
    2013-06-26 06:28 PM
  3. mag12's Avatar
    Get r sim 6 it should support 6.0-6.0.1
    2013-06-26 07:00 PM
  4. osquare88's Avatar
    i have checked..the only one i can get is rsim 7 and r sim 7+. and this is the message i get on their site for iphone 5 cdma.

    (Because 6.0/6.01 cannot jailbreak and setting APN, cannot connect network solutions:

    If your system is IOS6.0, please first update to 6.01,iPhone using wireless WIFI connected to the network, )
    2013-06-26 07:06 PM
  5. Simon's Avatar
    i have checked..the only one i can get is rsim 7 and r sim 7+. and this is the message i get on their site for iphone 5 cdma.

    (Because 6.0/6.01 cannot jailbreak and setting APN, cannot connect network solutions:

    If your system is IOS6.0, please first update to 6.01,iPhone using wireless WIFI connected to the network, )
    6.0 and 6.0.1 can jailbreak just fine. Not sure what they are on about there.
    2013-06-26 07:10 PM
  6. osquare88's Avatar
    then i checked online again and i get this...(iPhone4S/5 unlock, IOS 6.1.4/6.1.3/6.1.2/6.1/6.0X/5.1X/5.0X Baseband Unlimited, Fully automatic unlock,no need jailbreak,no need install software) has anyone verified this ? so when i upgrade to 6.1.4 i wont have to blame myself.
    2013-06-26 07:11 PM
  7. Simon's Avatar
    then i checked online again and i get this...(iPhone4S/5 unlock, IOS 6.1.4/6.1.3/6.1.2/6.1/6.0X/5.1X/5.0X Baseband Unlimited, Fully automatic unlock,no need jailbreak,no need install software) has anyone verified this ? so when i upgrade to 6.1.4 i wont have to blame myself.
    Don't upgrade to 6.1.4. As far as I know all the iPhone 5 gevey/rsim/gpp sims require a jailbreak for them to work.
    2013-06-26 07:12 PM
  8. osquare88's Avatar
    that is bad..cos they stated on their site that no jailbreak required...now i am confused...dont know what to do
    2013-06-26 07:36 PM
  9. Simon's Avatar
    that is bad..cos they stated on their site that no jailbreak required...now i am confused...dont know what to do
    The 4S doesn't require a jailbreak for them to work. The i5 does as far as I know. Their sites are always a bitconfusing.
    2013-06-26 07:56 PM
LINK TO POST COPIED TO CLIPBOARD